/* 
Theme Name: Unigraf Child Theme
Theme URI: https://desenv.site/projects/unigraf
Description: Unigraf Child is a child theme of Hello Elementor, created by Leonardo Gobatto
Author: Leonardo Gobatto
Author URI: https://desenv.site
Template: hello-elementor
Version: 1.0.1
Text Domain: unigraf
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

.elementor-2 .elementor-element.elementor-element-7c0de0e::after {
    display: none;
}

.jet-list-tree__parent .jet-checkboxes-list__label {
    font-weight: 600 !important;
    color: #54B9FD;
}

.jet-list-tree__children .jet-checkboxes-list__label {
    font-weight: 400 !important;
    color: #7A7A7A;
    font-size: 16px !important;
}

.flip-title-icon {
    position: absolute;
    opacity: 0.13;
    top: 8px;
}

.elementor-flip-box__back .elementor-flip-box__layer__description {
    float: right;
    margin-top: -12px;
    font-style: italic;
}